<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="GroupSMS_v1_4_5" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">a84c3710-384f-4eb2-8690-bcd22dbe4356</Guid>
  </Item>
</Items>
